/* ヘッダー
  ====================================================*/

  /* リストヘッダー */
  .header-logo{
    display: block;
    width: 30%;
    min-width: 200px;
    padding-top: 1%;
  }

/* フッター
  ====================================================*/
/*----- footer -----*/
footer {
    width: 100%;
    text-align: center;
    max-width: 1200px;
    margin: 0 auto;
  }
  /*-- footer_01 --*/
  .footer_01 {
    font-size: clamp(1rem, 0.8125rem + 1vw, 1.5625rem);
    color: #ff7f00;
    font-weight: 700;
}
  /*-- footer_02 --*/
  .footer_02 {
    width: 100%;
    padding: 3% 0;
    background-color: #f5b720;
  }
  .footer_02_in {
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 75%;
    margin: 0 auto;
  }
  .footer_02_l {
    width: 50%;
    text-align: left;
  }
  .footer_02_l div{
    margin: 5px 0;
  }
  .footer_02_l a {
    font-size: 14px;
    font-weight: 400;
    color: #000;
  }
  .footer_02_r {
    width: 40%;
  }
  .footer_02_r_t1 {
    display: flex;
    align-items: center;
    width: 100%;
    margin: 2% auto 0;
    font-size: 20px;
    font-weight: 500;
    color: #fff;
  }
  .footer_02_r_t1:before,
  .footer_02_r_t1:after {
    content: "";
    height: 3px;
    flex-grow: 1;
    background-color: #fff;
  }
  .footer_02_r_t1:before {
    margin-right: 1rem;
  }
  .footer_02_r_t1:after {
    margin-left: 1rem;
  }
  .footer_02_r_in {
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%;
    margin-top: 3%;
    /* filter: brightness(0); */
  }
  .footer_02_r_img{
    height: 50px;
  }

  @media screen and (max-width: 500px) {
    /*----- footer -----*/
    /*-- footer_02 --*/
    .footer_02 {
      padding: 3vw 0 5vw;
    }
    .footer_02_l {
      width: 100%;
    }
    .footer_02_l a {
      margin: 1.5vw 0;
      font-size: 3vw;
    }
    .footer_02_r {
      width: 90%;
      margin: 0 auto;
    }
    .footer_02_r_t1 {
      margin: 4vw auto 0;
      font-size: 4.6vw;
    }
    .footer_02_r_in {
      margin-top: 3vw;
    }
    .footer_02_r_img {
      height: 45px;
      width: auto;
    }
  }
  